bucket_prefix: test-
s3main:
  SSE: AES256
  access_key: ZPLGFHHHHYCCOCXYQBMA
  access_secret: oNGQhSFEC7OzjS3k3L1gsZp6JIu16BiFL4OyuATsD772nX5GRvP4Mw==
  dir: ../data
  display_name: Ms. tester.client.0
  email: tester.client.0_test@test.test
  endpoint: trial134.front.sepia.ceph.com:80
  host: trial134.front.sepia.ceph.com
  is_secure: false
  port: 80
  region: mexico
  s3dir: folder
  user_id: tester.client.0
